{
  "verseBefore": "Hlãq bôh sa nữm krơi tơmo pãq dlòc lơngĩq prõc sì chrih-làq viãq; Hũ tơjuh aràc mơnuĩh gơnrơh apãt tơjuh kaya dleh dlàr luôiq hadơi, kayua mưng kaya dleh dlàr nữn ngãq avih kaya lơmùq-mvai Yàc Pô Lơngĩq. ",
  "verseAfter": "Vloh hlãq bôh sa nỡm prong sì chrih krơi tơmo dòq pãq dlòc lơngĩq: tơjuh aràc mơnuĩh gơnrơh va tơjuh kaya rũc rài- dơgrữq kaya rũc rài luỗiq hadơi, kơyua mưng dơgrữq kaya rũc rài nĩ nữn kaya ơnõc mơvai prong Yàc Pô Lơngĩq hũ jỡc wil tãl. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T07:55:22.566Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
